.axil-call-to-action .callto-action > span.text {
    font-size: 15px;
    line-height: 24px;
    color: #010349 !important;
    padding-right: 21px;
    font-weight: 600 !important;
}

@media only screen and (max-width: 767px){
.axil-search-area a.navbar-search-close {
    top: 54%;
    margin-right: 0;
}
.axil-search-area .search-field {
    width: 67%;
}
}